body,
html {
	margin: 0;
	padding: 0;
	min-width: 1400px;
	font-size: 14px;
	color: #333333;
	background: #f3f3f3;
	font-family: "Microsoft YaHei" !important;
}

img {
	border: none;
}

.container-fulled {
	width: 100%;
}

.container {
	width: 1400px;
	margin: 0 auto;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

a,
a:hover,
a:active {
	text-decoration: none;
	color: inherit;
}

p {
	margin: 0;
}

.clearfix {
	zoom: 1;
}

.clearfix:after {
	content: '';
	display: block;
	clear: both;
}

.whitespace {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.verticalMid {
	vertical-align: middle;
	display: inline-block;
}

.verticalTop {
	vertical-align: top;
	display: inline-block;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

/*头部*/
#header {
	position: relative;
}

.onbanner{
	position: relative;
	    z-index: 888;
	    width: 100%;
		height:auto;
		background:url(../img/headerbg.png) no-repeat;
		background-size: 100% 100%;
		
}
.header {
	padding: 39px 0 30px 0;
	position: relative;
}

.toplinks{
	position: absolute;
	top:22px;
	right:17rem;
	display: flex;
	justify-content: flex-start;
	
}
.toplinks li{
	color:#ffffff;
	padding:0 10px;
	line-height: 1;
	border-right:2px solid #ffffff;
}
.toplinks li:last-of-type{
	border:0;
}
.ss-div {
	width: 16.3125rem;
	height: 2.25rem;
	margin-top:0.875rem;
	background: rgba(255,255,255,0.79);
	border-radius: 0.625rem;
	overflow: hidden;
	position: absolute;
	    right: 0;
	    top: 0;
}
.ss-div .ss-btn {
	border: none;
	background: transparent url(../img/search.png) no-repeat center;
	width: 2.25rem;
	height: 2.25rem;
	color: #ffffff;
	line-height:  2.25rem;
	cursor: pointer;
	padding:0;
}
.ss-div .ss-ipt {
	padding:0;
	padding-left: 0.625rem;
	border: none;
	background: transparent;
	color: #333333;
	width: 10rem;
	height:  2.25rem;
	text-align: left;
	line-height:  2.25rem;
	border: 0;
	outline: none;
}
.ss-div .ss-ipt::-webkit-input-placeholder {
	color: #666666;
	font-size: 0.875rem;
}
/*导航*/
#nav {
	position: absolute;
	    right: 0;
	    bottom: 0;
	height:51px;
}

.nav {
	font-size: 16px;
}
.fNav{
	display: flex;
	justify-content: flex-end;
	width:800px;
}
.fNav li {
	color: #ffffff;
	/* padding: 0 10px; */
	position: relative;
	flex: auto;
	text-align: center;
	transition: all 0.2s;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	
}

.fNav li a {
	display: inline-block;
	padding: 13px 0;
	position: relative;
	text-align: center;
	color: #ffffff;
	transition: all 0.2s;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	border-bottom:4px solid transparent;
}
.fNav>li.active>a {
	color:#4dbeff;
	border-color: #4dbeff;
}
.fNav>li:hover>a {
	color:#4dbeff;
	border-color: #4dbeff;
}

.fNav li:hover .sNav>li {
	height: 40px;
	overflow: visible;
}

.sNav {
	position: absolute;
	left: 0;
	min-width: 100%;
}

.sNav li {
	text-align: center;
	margin: 0;
	padding: 0 10px;
	min-width: 100%;
	box-sizing: border-box;
	overflow: hidden;
	height: 0;
	-webkit-transition: height 400ms ease, visibility 400ms ease;
	-moz-transition: height 400ms ease, visibility 400ms ease;
	-o-transition: height 400ms ease, visibility 400ms ease;
	transition: height 400ms ease, visibility 400ms ease;
	white-space: nowrap;
	background:#194479;
	color: #ffffff;
	border:none;
}

.sNav li a {
	border: none;
	color: #ffffff;
	padding: 10px 0;
}

.sNav li:hover {
	background: #ffffff;
}

.sNav li:hover>a {
	color: #194479;
}

.tNav {
	position: absolute;
	left: 100%;
	top: 0;
	min-width: 100%;
}

.tNav li {
	text-align: center;
	padding: 0 10px;
	min-width: 100%;
	box-sizing: border-box;
	overflow: hidden;
	height: 0;
	-webkit-transition: height 400ms ease, visibility 400ms ease;
	-moz-transition: height 400ms ease, visibility 400ms ease;
	-o-transition: height 400ms ease, visibility 400ms ease;
	transition: height 400ms ease, visibility 400ms ease;
	white-space: nowrap;
	background:#194479;
	color: #ffffff;
	border:none;
}

.tNav li a {
	color: #ffffff;
}

.tNav li:hover a {
	color:#194479;
}

.sNav li:hover .tNav li {
	height: 40px;
	overflow: visible;
}

/*底部*/
#footer{
}
.footer{
	background: #223e89;
	padding:30px 0;
	
}
.footer>div{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.link p{
	font-size:14px;
	color:#ffffff;
	margin-bottom:10px;
	margin-left:14px;
}
.link select{
	width:265px;
	height:30px;
	box-sizing: border-box;
	padding-left:10px;
	display: block;
	background: transparent;
	border:1px solid #ffffff;
	color:#ffffff;
	border-radius: 5px;
	margin-top:5px;
	font-size:12px;
}
.link select option{
	color:#333333;
}
.ercode {
	color:#ffffff;
	text-align: center;
	font-size: 12px;
}
.ercode img{
	width:115px;
	height:115px;
}
.ercode p{
	margin-top:5px;
}
.copy {
	padding: 27px 0;
	color: #ffffff;
	line-height: 1.5;
}
.copy p{
	line-height: 1.5;
}
.onbanner2{
	position: relative;
	    z-index: 888;
	    width: 100%;
		height:auto;
		background:rgba(0,51,102,1);
}
.onbanner2 .fNav>li.active>a {
	color:#ffffff;
	border-color: #ffffff;
}
.onbanner2 .fNav>li:hover>a {
	color:#ffffff;
	border-color: #ffffff;
}